Numbers
List numbers
GET
The WhatsApp numbers of one organization. An organization with no numbers returns an empty data.
HTTPBearerheader
AuthorizationBearer <token>tenant_id*stringThe ID of the organization, from tenants in GET /v1/me.
Length
1 <= length <= 64OK
application/json- response
tenant_id*stringThe organization.
data*array<>Its numbers. Empty if it has none.
curl -X GET 'https://api.wapiu.ai/v1/tenants/0f8e2c4a-1b3d-4e5f-8a9b-0c1d2e3f4a5b/numbers'Example Response
{ "tenant_id": "0f8e2c4a-1b3d-4e5f-8a9b-0c1d2e3f4a5b", "data": [ { "phone_number": "393401234567", "name": "Acme Store", "state": "active" } ]}